
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Pacifico');
@import url("line-awesome.min.css");


html{ height:100%;}
body{ color:#363636; background:#ffffff; font-size:14px; font-family: 'Open Sans', sans-serif; font-weight:400; min-height:100%; overflow-x:hidden;  } a{ outline:none!important;}
.fw_300{ font-weight:300;}

h1, h2, h3, h4, h5{font-family: 'Open Sans', sans-serif; font-weight:400;  color:#363636; margin-top:0;  } 

.m_b_30{ margin-bottom:30px;} .m_b_60{ margin-bottom:60px;} .white{ color:#fff;} .font12{ font-size:12px;} .redclr{ color:#f58020;} 
.font16{ font-size:16px;} .img-responsive{ display:inline-block;}
.font20{ font-size:20px;} .m_b_45{ margin-bottom:45px;} .font24{ font-size:24px;} .m_b_5{ margin-bottom:5px;} 
.font18{ font-size:18px;} .m_b_20{ margin-bottom:20px;} .p_t_0{ padding-top:0 !important;} 
.form-control{ box-shadow:none;} .img_full{ width:100%;} .red_clr{ color:#da3610;}

ul{ margin:0; padding:0;} ul li{ list-style:none;}
.m_t_0{ margin-top:0!important;} .m_b_0{ margin-bottom:0!important;}
.btn_crowd{ background:var(--button_color); color:#fff; border-radius:5px;border-color: var(--button_color);} 
.btn_crowd:hover{ background: linear-gradient(to right, rgb(44 65 97 / 75%) 12%, rgb(44 65 97) 100%); color:#fff;}

.mainwrappar{ position:relative;}

.header{ position:relative; background:#da3610;}

.navbar-brand{ height:auto; padding:0; margin-top:0px;} .navbar-brand img{ max-width:100%;} .navbar{ border:none; border-radius:0; margin-bottom:0;}  
.navbar-nav > li > a{ font-size:14px; position:relative; font-family: 'Open Sans', sans-serif; font-weight:700; } 
.navbar-default .navbar-nav > li > a{color:#fff;  }
.navbar-default .navbar-nav > li > a img{ position:relative; top:-1px; margin-right:6px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{ background:#bc0b03 !important; color:#fff;  } 
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover{ background:#bc0b03; color:#fff; }

.navbar.navbar-default{ background:none; padding:0; margin-top:0px; min-height:auto!important;}
.navbar-nav > li{  text-align:center;} .navbar-nav{ float:none;} 
.navbar-nav > li > .dropdown-menu{ border-radius:0; padding:0; } 
/*.dropdown-menu > li > a{ color:#545a6b; text-align:center; display:block; padding:5px; border-bottom:#364158 1px solid;} .dropdown-menu > li > a:hover{ color:#ffaf00 !important; background:none;}*/ 
.bxact{ padding-top:25px;} .bxact a{ color:#fff;  font-weight:300;}
.navbar-header{ padding-top:18px;} 
 

.usr_col{ background:#f4f5f7; text-align:center; padding:30px 10px; box-shadow:0px 0px 6px rgba(0,0,0,.2);} .count_user{ color:#da3610; font-size:24px;} 
.select_option_rw{ border-bottom:#f4f5f7 2px solid; padding-bottom:20px; margin-bottom:40px;}
.link_1{ font-size:16px; color:#da3610; margin-left:35px;} .link_1 .fa{ color:#c2c2c2; margin-left:5px;}
.link_1:hover{ text-decoration:none;}
.usr_col2{ background:#fff; text-align:center; padding:30px 10px; box-shadow:0px 0px 6px rgba(0,0,0,.2);} .count_user2{ color:#117eff; font-size:24px;} 
.usr_col3{ background:#fff; text-align:center; padding:30px 10px; box-shadow:0px 0px 6px rgba(0,0,0,.2);} .count_user3{ color:#117eff; font-size:24px;} 

.sec_m_1{ padding:40px 0px;} 
.dash_head_wrap{ background:#f4f5f7; padding:30px 0px;} 
.d_sec_md{ padding:50px 0px;} .bg_none{ background:none !important;} 
.link_cnt a, .link_cnt a h4{ color:#da3610;}
.h_84{ height:84px !important;} .h_46{ height:46px;} 
.r_form_1 label{ font-size:18px; font-weight:400;} 
.w_btn{ width:100%; max-width:164px; height:38px;} .img-responsive{ display:inline-block;}

.tem_col{ position:relative; margin-bottom:50px;} 
.overlay_tmp{ display:none; width:100%; padding:10px; height:100%; background:rgba(255,255,255,.4); position:absolute; left:0; top:0;}
.tem_col:hover .overlay_tmp{ display:flex; align-items:center;} .center_temp{ width:100%; text-align:center;} 
.center_temp h3{ margin-bottom:2px;} 

.btn_temp{ background:#da3610; border-radius:30px;} 
.btn_temp li a{ display:block; padding:12px; color:#fff; text-align:center; border-right:#fff 1px solid;} .btn_temp li{  width:48%; display:inline-block;}
.btn_temp li:last-child a{ border:none;} .btn_temp li a:hover{ text-decoration:none; opacity:0.6;} 

.blank_ovrly{ display:flex; align-items:center;} 
.quiz_nav{ background:#f4f5f7; padding:30px 0px;}
.quiz_nav ul{ position:relative;} .quiz_nav ul:before{ content:""; width:100%; height:3px; background:#fff; position:absolute; left:0; top:18px;}
.quiz_nav ul li{ display:inline-block; text-align:center;  float:left; width:20%;} .number_count{ display:inline-block; background:#da3610; color:#fff; text-align:center; width:36px; height:36px; line-height:25px; margin-bottom:6px;
border-radius:50%; border:4px solid #ffe7e2;} .quiz_nav ul li h5{ color:#da3610; font-size:14px;} 
.quiz_nav ul li a:hover{ text-decoration:none; opacity:0.7;}
.q_nmber{ text-align:right; color:#c2c2c2; font-size:16px;} .m_b_10{ margin-bottom:10px;} .m_b_15{ margin-bottom:15px;} 
.p_0{ padding:0 !important;} .btm_rw{ border-top:#cccccc 1px solid; padding-top:15px; margin-top:25px;}
.btn.gry_btn{ background:#cccccc;} .btn.gry_btn:hover{ background:#333333;}

.footer{ border-top:#f4f5f7 1px solid; padding:25px 0px; color:#000000; font-size:12px; text-align:center;background: #e9ecef;font-weight: 500;}
.prev_bnt{ background:#48be50 !important;}

.font18{ font-size:18px;} 
.select_bx{ background:#fff url(../images/down_arrow.png) no-repeat right center !important; -webkit-appearance: none;
   -moz-appearance:none; appearance:none;} 
.answer_input{ position:relative;} .cl_ansinpt{ width:auto; position:absolute; right:10px; top:10px;}  .cl_ansinpt a{ margin:0px 2px;}
.lf_pagnation .pagination li a{ border:none; margin-right:3px; display:inline-block; width:36px; height:36px; background:#da3610; border-radius:50%; line-height:25px; text-align:center; color:#fff;} .lf_pagnation .pagination li a:hover{ background:#333;}
 
.option_sec{ padding-left:0px;}  
.option_sec ul li{ background:#00b3f9; padding:15px 20px; border-radius:3px; color:#fff; margin-bottom:25px;}
.tras_lnk a{ color:#fff; font-size:16px;} 

.drivebx ul{ background:#fff; box-shadow:0px 0px 5px rgba(0,0,0,.3);} 
.drivebx ul li{ padding:10px; border-bottom:#eee 1px solid; font-size:16px;} #demo ul li:last-child{ border-bottom:none;}

.sml_col{ width:47px; position:absolute; left:0; top:0;} 
.sml_cl_innr{ background:#fff; position:absolute; width:90px; left:47px; top:-10px;} 
.sml_cl_innr:before{ content:""; position:absolute; left:-8px; top:50%; margin-top:-8px; width: 0; 
  height: 0; 
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent; 
  
  border-right:8px solid #ffffff; }
.sml_cl_innr ul li a{ display:block; padding:8px; color:#333; font-size:12px;} 
.sml_cl_innr ul li a:hover{ background:#f4f5f7;} .m_t_10{ margin-top:10px;}
 
 .popup_sec{background:url(../images/popup_bg.jpg) no-repeat center bottom; background-size:cover; }
.popup_bg img{ width:100%;} 
 .popup_main{ background:#fff; padding:30px 30px 50px; border-radius:0px 0px 50px 50px;}  
#popup1 h1{font-family: 'Pacifico', cursive; color:#363636; font-size:60px; margin:120px 0px 25px 0px;} 
.p_btn{ font-size:18px; font-weight:600; width:210px; height:45px; border-radius:30px;} 
.p_footer{ border-top:#fff 2px solid; padding:15px 0px; margin-top:130px;} .fw_600{ font-weight:600;} 

h1.smal_title{font-family: 'Pacifico', cursive; color:#363636; font-size:36px; margin:70px 0px 25px 0px;} 
.frm_p_1{ margin:0 auto; width:100%; max-width:460px;} .h_48{ height:48px !important; text-align:center; font-size:16px;} 

.form-control.txt_1{ color:#f4f5fc;}  .form-control.txt_2{ color:#fff; background:#00b3f9;} 
.form-control.txt_1::-moz-placeholder{color:#00b3f9;opacity:1}.form-control.txt_1:-ms-input-placeholder{color:#00b3f9;}.form-control.txt_1::-webkit-input-placeholder{color:#00b3f9;}
.form-control.txt_2::-moz-placeholder{color:#fff;opacity:1}.form-control.txt_2:-ms-input-placeholder{color:#fff;}.form-control.txt_2::-webkit-input-placeholder{color:#fff;}
.m_t_70{ margin-top:70px;} .m_b_70{ margin-bottom:70px;}

.answer_sec ul li{ display:inline-block; width:15%; margin:0px 1% 10px; } .answer_sec ul li .thmnl{ margin-bottom:15px;} .answer_sec ul li .thmnl a{ position:relative; display:block;} 
.answer_sec ul li .thmnl a img{ width:100%; border-radius:8px;} .answer_sec ul li .thmnl a:before{ content:""; width:100%; height:100%; border-radius:8px; position:absolute; left:0; top:0; background:rgba(0,179,249,.4); display:none;} .answer_sec ul li .thmnl:hover a:before{ display:block;}
.answer_sec ul li h4 a{ font-size:14px; color:#00b3f9;} 

.link_3{ color:#00b3f9; font-size:16px;} .link_3:hover{ color:#000;} .t_left{ text-align:left !important;} 
.link_4 a{ color:#c2c2c2; font-weight:600;}

.p_btn2{ font-size:16px; font-weight:300; width:164px; height:40px; border-radius:30px;} 
.welcome_title{ color:#da3610; margin-bottom:20px;} 
.c_login{ display:flex; align-items:center;} 
.aside_login{ background:url(../images/login_bg.jpg) no-repeat center top; background-size:cover; height:700px; position:relative; margin-right:-30px; padding:150px 0px 50px;}
.info_login ul li{ padding-left:50px; position:relative; margin-bottom:30px; color:#fff; font-size:20px;} .info_login ul li i{ position:absolute; left:0; top:0;}

.ftr_login{ position:absolute; width:100%; left:0; bottom:30px; text-align:center; color:#fff; font-size:12px;} 

.dash_top_wrap{ border-bottom:#f4f5f7 2px solid; padding:35px 0px 20px; margin-bottom:45px;}
.quiz_cl_bx{ background:#fff; box-shadow:0px 0px 5px rgba(0,0,0,.2); margin-bottom:30px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5PX;} 
.t_w_qz{ background:#f8f9fb; padding:15px;padding-top:0;} 
.action_cl li{ display:inline-block;}  
.action_cl li a{ 
    display: block;
    width: 26px;
    height: 26px;
    font-size: 12px;
    text-align: center;
    color: #c2c2c2;
    line-height: 21px;
    border: #c2c2c2 2px solid;
    border-radius: 50%;
} 
.action_cl li a:hover{ color:#da3610; border:#da3610 2px solid;} 
.action_cl{ display:inline-block; margin-left:15px;} 

.dash_top_wrap .nav.nav-tabs{ border-bottom:none;} 
.dash_top_wrap .nav-tabs > li > a{ border:none !important; padding:0px 15px; border-radius:0; color:#c2c2c2; position:relative;} 
.dash_top_wrap .nav-tabs > li > a:hover:before, .dash_top_wrap .nav-tabs > li.active > a:before{ content:""; position:absolute; left:50%; bottom:-10px; width:20px; height:6px; background:#da3610; border-radius:10px; margin-left:-10px;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, 
.dash_top_wrap .nav-tabs > li > a:hover{ color:#da3610; background:none;} 
.md_cl_bx{ padding:20px;} .table_3{ text-align:center;} .table_3 td{ padding:10px 5px;} 
.blue_clr{ color:#117eff;} 

.lnk_col{ float:right; position:relative;} 
.lnk_col:hover .lnk6{ display:block;}

.lnk6 ul li a{ color:#333; padding:2px 0px; text-align:left !important; display:block; font-size:12px;} 
.lnk6{ width:60px; background:#fff; position:absolute; display:none; right:0; top:18px; padding:10px; box-shadow:0px 0px 5px rgba(0,0,0,.3);} 

/*===========================17=02=2018===========================*/ 
.quiz_nav ul li a{ position:relative; z-index:5;}
.active_2:before{ content:""; width:20%; height:3px; background:#da3610; position:absolute; left:0%; top:18px;} 
.active_3:before{ content:""; width:60%; height:3px; background:#da3610; position:absolute; left:0%; top:18px;}
.active_4:before{ content:""; width:80%; height:3px; background:#da3610; position:absolute; left:0%; top:18px;}
.active_5:before{ content:""; width:100%; height:3px; background:#da3610; position:absolute; left:0%; top:18px;}

#templateEditor{
  height:500px;
  overflow-y:auto;
}

@media (min-width:1600px) and (max-width: 1920px){
   #templateEditor{
    height:767px;
    overflow-y:auto;
  }
}

@media (min-width:992px) and (max-width:1199px){
  .navbar-nav > li > a{ font-size:13px; padding:40px 6px;} 
  .bxact{ margin-left:-15px;} .bxact a{ font-size:12px;}  
html{ height:inherit;}
#templateEditor{
    height:767px;
    overflow-y:auto;
  }
}

@media (min-width:768px) and (max-width:991px){ 
.navbar-header{ float:none; text-align:center; padding-top:10px;} .navbar-brand{ float:none; display:inline-block;} 
.navbar-nav > li > a{ padding:15px 12px;} .bxact{ padding-top:10px; padding-bottom:10px;} 
#popup1 h1{ font-size:50px; margin-top:70px;} html{ height:inherit;} 
#templateEditor{
    height:767px;
    overflow-y:auto;
  }
}

@media (max-width:767px){  
.navbar-toggle{ border:none; position:absolute; right:15px; top:-5px; z-index:999; background:#ffaf00; margin:0;} 
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{background:#ffaf00;}
.navbar-default .navbar-toggle .icon-bar{ background:#ffffff;} .navbar-nav > li{ padding:0px;}
.head_mid{  height:auto; padding-top:15px; padding-bottom:15px;} 
#navbar{ position:absolute; width:210px; top:0px; right:0px; background:#da3610; border:none; padding:10px; border-radius:0px; z-index:9999; 
box-shadow:none;} 
.navbar-nav > li > a{ text-align:left; padding:10px 0px 12px 15px;} .navbar-default .navbar-collapse{ border:none;} .navbar-nav{ margin:0;}  
.navbar-header, .bxact{ padding-top:0;} .usr_col, .usr_col2, .usr_col3{ margin-bottom:25px;} html{ height:inherit;} 
#popup1 h1{ font-size:40px; margin-top:40px;} h1.smal_title{ font-size:30px; margin-top:0;}

.m_t_70{ margin-top:30px;} .m_b_70{ margin-bottom:30px;} .c_login{ display:block;} 
.aside_login{ padding:30px; height:auto; margin-right:0;} .ftr_login{ position:relative; bottom:0; text-align:left;} 
.logo_lg{ margin-top:15px;} .info_login ul li{ font-size:16px;} .table_3 td{ padding:10px 5px;} .table_3 td .font16{ font-size:14px;}

}

@media (max-width:450px){.answer_sec ul li h4 a{ font-size:12px; display:block; line-height:16px;} .answer_sec ul li .thmnl{ margin-bottom:0;} .answer_sec ul li .thmnl a img{ border-radius:2px;} }


/*newly added css*/


/*newly added css*/

   .overflowy::-webkit-scrollbar {
    /*width: 1em;*/
      width: 8px;
}
 
.overflowy::-webkit-scrollbar-track {
   
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
  border-radius: 10px;
}
 
.overflowy::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
  background: #ff5722;
  background-image: -webkit-linear-gradient(45deg,rgba(255, 255, 255, .2) 25%,
                        transparent 25%,
                        transparent 50%,
                        rgba(255, 255, 255, .2) 50%,
                        rgba(255, 255, 255, .2) 75%,
                        transparent 75%,
                        transparent);
}

.overflowy:hover
{
   overflow: auto;
}

.overflowy
{
  max-height: 650px;
  overflow: hidden;
}

.listquestion
{
  cursor: pointer;
}




/*my css*/


.p_t_15
{
  padding-top: 15px;
}


.rounded_input
  {
    border-radius: 19px;
  }
  
  .button {

    display: inline-block;
    height: 28px;
    line-height: 28px;
    padding-right: 3px;
    padding-left: 27px;
    position: relative;
    background-color: rgb(0,0,0);
    color: rgb(255,255,255);
    text-decoration: none;
    text-transform: none;
    letter-spacing: 1px;
    margin-bottom: 14px;
    text-shadow: 1px 1px 0px rgba(0,0,0,0.5);
    box-shadow: 2px 2px #ccc;
}

.button:hover{
  text-decoration: none;
  color: #fff;
  text-shadow: none;
}

.button p{font-size: 10px;}
.button span {
    position: absolute;
    left: 4px;
    width: 22px;
    font-size: 15px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-right: 1px solid rgba(0,0,0,0.15);
    text-decoration: none;
}

.button.twitter {
  background: #00acee;

}

.button.facebook {
 background: #3b5998;
}

.button.pinterest{
  background: #c8232c;
}

  .bx_left
  {
    background: #fff;
      border-right: #ebebeb 1px solid;
      min-height: 550px;
  }
  .tab-content
  {
    padding-top: 30px;
    padding-left: 15px;
    padding-bottom: 15px;
  }

  .p_10_12
  {
    /*padding: 10px 12px;*/
    margin-bottom: 5px;
    /*background: #ccc;*/
  }
  #imgSection:hover
  {
    overflow-y: scroll;
  }

  #imgSection
  {
    overflow: hidden;
  }

  #filters li
  {
    display: inline-block !important; 
  }

  
  #Add_Filter
  {
    border-left: 2px solid #da3610;
    border-right: 2px solid #da3610;
  }

  #maindiv p
  {
    position: absolute;
    z-index: 99;
    top: 0;
        font-family: Alice;
    font-size: 35px;
    color: rgb(255, 255, 255);
  }

  #maindiv p:hover
  {
    /*opacity: .4;*/
    background: #fff9;
  }

  
  .jQWCP-wWidget
  {
    width: 300px !important;
    height: 197px !important;
    margin-top: -18% !important;
  }


  .card-img-overlay
  {
    background: #847f7e91;
    text-align: center;
  text-align: -webkit-center;
  display:none;
  }

  .card-img-overlay a{
    font-size: 32px;
    color: white;
    display:none;
    display: block;
    margin-top: 100%;
  }

  .card >.img_parent:hover > .card-img-overlay
  {
    display: block;
  }

  .selectImg
  {
    cursor: pointer;
  }
  .pinImg{
    border-radius:15px;
  }
  .valid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #28a745;
}
.invalid-feedback {
    display: none;
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
.elementsSection .main-nav-tabs {
  border-bottom: #ebebeb 5px solid;
}

.elementsSection .main-nav-tabs > li {
width: 50%;
text-align: center;
margin-bottom: -5px;
}
.elementsSection .nav-tabs > li.mainsec > a.active
{
  border: none;
    border-bottom: var(--button_color) 5px solid !important;
    color: var(--button_color);
    background: none !important;
    font-weight: 700;
}

.elementsSection .nav-tabs > li.mainsec > a:hover
{
border: none;
border-bottom: #da3610 5px solid !important;
  color: #da3610;
  background: none !important;
}
.elementsSection .sub-nav-tabs > li {
width: 50%;
text-align: center;
}
.elementsSection .nav-tabs > li.subsec > a.active
{
  border: none;
  border-bottom: #26C6DA 2px solid !important;
    color: #29B6F6;
    background: none !important;
}

.elementsSection .nav-tabs > li.subsec > a:hover
{
  border: none;
  border-bottom: #26C6DA 2px solid !important;
    color: #29B6F6;
    background: none !important;
}
.elementsSection .sub-nav-tabs {
      border-bottom: #ebebeb 1px solid;
}
.el_upload_image > .form-control {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}
.el_upload_image {
  padding: 40px 20px;
    position: relative;
    text-align: center;
    border: 1px dashed #97b0c1;
    background-color: #ffab918c;
    border-radius: 10px;
}
.el_upload_image i{
  font-size: 60px;
}
.galleryimages img{
  object-fit: cover;
    width: 100%;
    height: 100%;
}
ul.emojiul{
  list-style: none;
    padding: 0;
    margin: 0;
    margin-top: 10px;
  text-align: -webkit-center;
  text-align: center;
  height: 360px;
    overflow-y: scroll;
}
ul.emojiul li{
  display: inline-block;
    margin-bottom: 8px;
    vertical-align: top;
    width: 15%;
}
ul.emojiul li a{
  display: block;
    cursor: pointer;
    height: 60px;
    line-height: 60px;
    width: 100%;
    text-align: center;
    background-color: #f0f1fa;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
}
ul.emojiul li a:hover {
    border-color: #949496;
    transform: scale(1.5);
}
ul.emojiul li img{
  max-width: 40px;
    max-height: 40px;
}
.modalImg .emoji_main_ul {
    border-bottom: #ebebeb 3px solid;
}

.modalImg .emoji_main_ul > li.emoji_sub_ul {
  width: 25%;
  text-align: center;
  margin-bottom: -3px;
}
.modalImg .emoji_main_ul > li.emoji_sub_ul > a.active
{
  border: none;
  border-bottom: #da3610 3px solid !important;
    color: #da3610;
    background: none !important;
}

.modalImg .emoji_main_ul > li.emoji_sub_ul > a:hover
{
  border: none;
  border-bottom: #da3610 3px solid !important;
    color: #da3610;
    background: none !important;
}

.myimg_gallery{ padding:0px 15px; height:200px; overflow-y:auto; margin:20px 0px; }
.myimg_gallery ul li{ width:92px; float:left; margin:0px 11px 11px 0px;} .myimg_gallery ul li img{ max-width:100%;} 
.slct_img_sec{ /*padding:30px 31px 10px;*/ border-top:#ebebeb 1px solid; margin: 0px -16px 0px -32px;background: #00000042} 
.btm_btn{ padding:15px; border-radius:0px 0px 15px 15px; display:block;}
.thmnl_lf{ width:100%; max-width:220px;} 
.thmnl_lf figure{ position:relative;} .thmnl_lf figure img{ border-radius:0 !important;}
.thmnl_lf figure .close_img{ position:absolute; right:-8px; top:-8px;}
.descrip_img h6{ margin:0; color:#8e8e8e; padding-top:8px; margin-bottom:8px; letter-spacing:0.05em;} 
.imgform p label{ font-weight:700; color:#303030;} 
.note_rw{ text-align:center; font-size:10px; font-style:italic;} 
.btm_r_img{ margin:0px -16px 0px -32px;} 

.upload_sec{ padding:70px 0px 10px;}

.grytxt1{ text-align:center; font-size:13px; font-style:italic;}  
.recommended a{ text-decoration:underline;} 
.title2{ font-weight:400; letter-spacing:0.25em; font-size:26px;}